
!****************************************************************
!***Clear Graph As Needed When Enough Data is Deleted or Added***
!****************************************************************
	SUBROUTINE CLEARGRAPH()
	USE WINTERACTER
	USE RESOURCE
	USE SHAREDVARS
	CALL IGrSelect(3,IDF_MAIN_GRAPH_FRAME)
	CALL IGrAreaClear()
	DATAPLOTDONE=.FALSE.
	RETURN
	END SUBROUTINE CLEARGRAPH

